summaryrefslogtreecommitdiffstats
path: root/debian/shopsystem.prerm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/shopsystem.prerm')
-rw-r--r--debian/shopsystem.prerm17
1 files changed, 17 insertions, 0 deletions
diff --git a/debian/shopsystem.prerm b/debian/shopsystem.prerm
new file mode 100644
index 0000000..5a1612b
--- /dev/null
+++ b/debian/shopsystem.prerm
@@ -0,0 +1,17 @@
+#!/bin/sh
+set -e
+
+if [ -f /usr/share/debconf/confmodule ]; then
+ . /usr/share/debconf/confmodule
+fi
+
+if [ -f /usr/share/dbconfig-common/dpkg/prerm ]; then
+ . /usr/share/dbconfig-common/dpkg/prerm
+ dbc_go shopsystem $@
+fi
+
+deluser shop audio || true
+
+#DEBHELPER#
+
+exit 0